CRAN Package Check Results for Package CorrectOverloadedPeaks

Last updated on 2019-04-23 07:47:46 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 1.2.15 25.89 275.50 301.39 OK
r-devel-linux-x86_64-debian-gcc 1.2.15 23.13 208.19 231.32 OK
r-devel-linux-x86_64-fedora-clang 1.2.15 2.06 ERROR
r-devel-linux-x86_64-fedora-gcc 1.2.15 344.49 OK
r-devel-windows-ix86+x86_64 1.2.15 72.00 325.00 397.00 OK
r-patched-linux-x86_64 1.2.15 24.36 271.84 296.20 OK
r-release-linux-x86_64 1.2.15 14.65 264.74 279.39 OK
r-release-windows-ix86+x86_64 1.2.15 32.00 353.00 385.00 OK
r-release-osx-x86_64 1.2.15 ERROR
r-oldrel-windows-ix86+x86_64 1.2.15 34.00 365.00 399.00 OK
r-oldrel-osx-x86_64 1.2.15 ERROR

Check Details

Version: 1.2.15
Check: package dependencies
Result: ERROR
    Package required but not available: ‘xcms’
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavors: r-devel-linux-x86_64-fedora-clang, r-release-osx-x86_64

Version: 1.2.15
Check: whether package can be installed
Result: ERROR
    Installation failed.
Flavor: r-oldrel-osx-x86_64